uuid: d5d6dbd7-fde8-4daf-8c92-3e913ddd56cc
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: zCJHOoAhXJBG7URAzV10-MNcnU7eNX9VTz4LvWS625I
id: node.media
label: 'Media object'
targetEntityType: node
cache: true
